logomoneymotion
WithdrawalsRpc
background
moneymotion Docs
moneymotion Docs
Withdrawals Get Accounts
POST
/rpc/WithdrawalsGetAccounts

Response Body

curl -X POST "https://api.moneymotion.io/rpc/WithdrawalsGetAccounts"
{
  "bank": [
    {
      "withdrawalAccountId": "string",
      "providerSpecificAccountId": "string",
      "currency": "string",
      "createdAt": "string",
      "iban": "string"
    }
  ],
  "crypto": [
    {
      "withdrawalAccountId": "string",
      "providerSpecificAccountId": "string",
      "token": "BTC",
      "network": "bitcoin",
      "createdAt": "string",
      "blockchainAddress": "string"
    }
  ],
  "activeAccountId": "string"
}